/*default*/

p, p strong {
	font-size: 16px;
	font-family: 'Roboto Condensed', sans-serif;
}

.contact_response {
	font-size: 16px;
	font-family: 'Roboto Condensed', sans-serif;
	color: #636363;
	font-weight: 800;
	display: none;
	margin-bottom: 15px;
}

#copyright p {
	font-size: 12px;
}

body {
	padding-top: 41px;
}

a, a:hover, a:focus {
	color: #0b76bd;
}

.wrong {
	font-size: 14px !important;
	font-weight: bold !important;
	color: #F00 !important;
}

.logo {
	width: 100%;
	height: auto;
	max-width: 400px;
	margin-bottom: -100%;
	background-color: #fff;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.3);
	z-index: 1032;
	position: relative;
}

#usermenu {
	text-align: right;
	margin-bottom: 0px;
}

#usermenu ul li {
	display: inline-block;
	margin-left: 30px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.bg_01 {
	color: #fff;
	background-color: #ef4a88;
	border-bottom: 0px solid #2595c5;
	border-top: 0px solid #79cdf2;
}

.bg_02 {
	color: #fff;
	background-color: #bcc6be;
}

.bg_04 {
	color: #8f0065;
	background-color: #fff;
	border-top: 1px solid #cdcdcd;
	border-bottom: 1px solid #cdcdcd;
	margin-top: 10px;
	margin-bottom: 10px;
}

.bg_05 {
	background-color: #f8f8f8;
	border-top: 0px solid #fff;
	border-bottom: 0px solid #dadada;
}

.bg_06 {
	background-color: #fff;
	border-top: 0px solid #fff;
	border-bottom: 0px solid #cacaca;
}

.bg_07 {
	background-image: url('../images/img_visual.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 300px;
}

#to_top {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 20px;
	cursor: pointer;
	z-index: 1031;
}

#to_top .fa {
	color: #ef4a88;
	font-size: 40px;
}

.header_contact, .header_contact b, .header_contact a, .header_contact .header_seperator {
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	font-weight: 400;
}

.header_contact b {
	font-weight: 800;
	margin-left: 10px;
	margin-right: 10px;
}

.header_contact a {
	font-weight: 800;
	margin-left: 0px;
}

.slogan {
	display: table;
	height: 300px;
}

.table_cell {
	display: table-cell;
	vertical-align: middle;
}

.slogan .table_cell div {
	font-size: 40px;
	line-height: 1;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 800;
	color: #616462;
}

#mainmenu ul {
	text-align: right;
}

#mainmenu ul, #mainmenu ul li {
	margin: 0px;
	padding: 0px;
}

#mainmenu ul li {
	display: inline-block;
}

#mainmenu ul li a {
	display: block;
	color: #0b76bd;
	font-weight: bold;
	padding: 10px;
	font-size: 14px;
	padding-left: 15px;
	padding-right: 15px;
}

#mainmenu ul li a.active, #mainmenu ul li a:hover {
	color: #ef4a88;
}

#mainmenu ul li:last-child a {
	padding-right: 0px;
}

#mainmenu ul li a i {
	font-size: 14px;
}

#mainmenu ul li a:hover, #mainmenu ul li a.active {
	background-color: rgba(255, 255, 255, 0.2);
}

.header_cart {
	font-size: 18px;
	color: #0b76bd;
	float: right;
	padding-top: 10px;
	line-height: 14px;
	margin-left: 25px;
}

.header_cart:hover {
	color: #ef4a88;
}

.totall {
	font-size: 16px;
	color: inherit;
}

.inline {
	display: inline-block;
}

.float_right {
	float: right;
}

#advantages {
	padding-top: 10px;
	padding-bottom: 10px;
	color: #000;
}

#advantages .single_check {
	position: relative;
}

#advantages .icon_container {
	position: absolute;
	left: 15px;
	top: 0px;
}

#advantages .check_text {
	margin-left: 44px;
}

#advantages .cart {
	text-align: right;
}

#advantages .cart img {
	margin-left: 10px;
}

.deliver span, .help span {
	display: inline-block;
}

.deliver img {
	display: inline-block;
	margin-left: 2px;
	width: 13px;
	height: 13px;
}

#breadcrumb {
	padding-top: 5px;
	padding-bottom: 5px;
}

#breadcrumb div {
	display: inline-block;
}

#breadcrumb .fa-angle-right {
	margin-right: 7px;
	margin-left: 7px;
}

#footer img {
	display: inline-block;
	margin: 5px;
}

#footer, #footer a, #footer a:hover, #footer a:focus, #footer b, #footer div {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	color: #fff;
}

#footer div {
	margin-bottom: 20px;
}

#footer b {
	font-size: 18px;
	font-weight: 800;
}

#footer input {
	width: 94%;
	padding-left: 3%;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	border: 2px solid #636363;
	color: #636363;
	margin-bottom: 10px;
	text-align: left;
}

#footer input[type=submit] {
	background-color: #636363;
	color: #fff;
}

#productmenu a {
	max-width: 100%;
	display: block;
	text-align: left;
}

#productmenu ul a {
	background-color: #29abe2;
	color: #fff;
	font-weight: bold;
	border-color: #2595c5;
	cursor: default;
}

#productmenu ul a:hover, #productmenu ul a.active {
	/*box-shadow:inset 0px 4px 6px rgba(0,0,0,0.1);
	text-shadow:0px 0px 2px rgba(0,0,0,0.3);
	font-weight: bold;*/
}

#productmenu .submenu a {
	font-size: 13px;
	margin-left: 10px;
	background-color: #fff;
	color: #000;
	font-weight: normal;
	border-color: #ccc;
	cursor: pointer;
}

#productmenu .submenu a:hover, #productmenu .submenu a.active {
	background-color: #eee;
	box-shadow: inset 0px 4px 6px rgba(0, 0, 0, 0.1);
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
}

.navbar-toggle {
	background-color: #fff;
	border: 1px solid #ccc;
	float: none;
}

.navbar-toggle .icon-bar {
	background-color: #ccc;
}

.navbar-collapse {
	padding: 0px;
}

.padding_top {
	padding-top: 20px;
}

.padding_bottom {
	padding-bottom: 20px;
}

.fixed-top {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 1031;
}

h1, .h1, h2, .h2, h3, .h3 {
	margin-top: 0px;
}

h1 {
	font-size: 4vmin;
	font-weight: bold;
	color: #29abe2;
}

#copyright p, .store ul {
	margin: 0px;
}

.store ul {
	float: right;
	text-align: right;
}

.store ul li {
	display: inline-block;
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid #000;
	color: #000;
}

.store ul li:last-child {
	border: none;
}

#copyright a, .store ul li a {
	color: #000;
}

.navbar-toggle, .navbar-toggle:hover, .navbar-toggle:focus {
	border: none;
	background-color: transparent;
	float: right;
	margin: 0px;
	margin-right: -10px;
}

.navbar-toggle .icon-bar {
	height: 5px;
	width: 25px;
}

.pix-diapo, #slider, .pix_relativize {
	max-width: 100%;
}

.product_container {
	position: relative;
}

#contact, #detail, .product {
	padding: 15px;
	background-color: #fff;
	display: block;
	white-space: normal;
	margin-top: 15px;
	position: relative;
	min-height: 300px;
	text-align: left;
	z-index: 10;
	border: none;
	border-radius: 0px;
}

#order, #account, #cart, #text {
	margin-top: 45px;
}

#contact-form, #textcontent, #newsletter, #introtext {
	padding: 15px;
	background-color: #fff;
	display: block;
	white-space: normal;
	margin-top: 15px;
	position: relative;
	text-align: left;
	z-index: 10;
	font-size: 16px;
	font-family: 'Roboto Condensed', sans-serif;
}

#overview #introtext {
	margin-top: 0px;
}

#textcontent ul, #introtext ul {
	list-style: none;
}

#textcontent .content table, #textcontent .content tr {
	width: 100%;
}

#textcontent .content td {
	max-width: 50%;
	padding: 10px;
	text-align: left;
	border: 1px solid #eee;
}

#textcontent .content td:first-child {
	font-weight: 800;
}

#textcontent .content img {
	max-width: 100%;
	/*margin:auto;*/
}

#contact, #contact-form, #textcontent, #newsletter, #introtext, #detail {
	/* touch-action:none; */
	cursor: default;
	box-shadow: none;
}

#contact, #textcontent, #detail {
	margin-top: 0px;
}

#detail #discount {
	display: none;
}

#detail .content {
	clear: both;
}

.product {
	background-color: #fbfbfb;
	min-height: 535px;
}

.product:hover {
	background-color: #fbfbfb;
}

.product_container .top_right {
	position: absolute;
	bottom: 10px;
	right: 25px;
	z-index: 11;
}

.product_container .top_right .fa {
	margin-right: 10px;
}

.product_container .top_right .btn-success, .product_container .top_right .btn-success:hover, .product_container .top_right .btn-success:focus {
	background-color: #ef4a88;
	border: none;
	border-radius: 0px;
}

#detail .top_right {
	padding-left: 10px;
	float: right;
	font-size: 18px;
	color: #f8941e;
	font-weight: bold;
}

header, #order header, #cart header, #contact-form header, #frm .row .title, #textcontent header, #newsletter header, #top-products header, #introtext h3, #detail .price {
	font-size: 24px;
	color: #ef4a88;
	font-weight: bold;
}

#textcontent div, #textcontent div strong, #textcontent div em, #textcontent div td, #textcontent div a, #textcontent div p {
	font-size: 16px;
	line-height: 1.5;
	font-family: 'Roboto Condensed', sans-serif;
}

#textcontent h5 {
	font-size: 24px;
	line-height: 1.5;
	font-family: 'Roboto Condensed', sans-serif;
	color: #ef4a88
}

#detail #pricetext {
	margin-top: 10px;
	margin-bottom: 20px;
}

#detail h1, #detail h2, #detail #pricetext p span {
	font-size: 24px;
	color: #0b76bd;
	font-weight: bold;
}

#detail .title {
	/*margin-top:30px;
	padding-top:10px;
	border-top:1px solid #ccc;*/
}

#detail .specifications {
	margin-top: 20px;
	margin-bottom: 20px;
}

#detail .input-group {
	max-width: 300px;
}

.product_container .fa-cart-plus {
	font-size: 18px;
}

.product_container .direct_buy, .product_container .format {
	margin-bottom: 0px;
	float: none;
	display: inline-block;
	width: auto;
}

.product_container .format {
	cursor: default;
	background-color: #f8941e;
	border-color: #f8941e;
	color: white;
	font-weight: bold;
}

.product_container .format:hover {}

.product h2, .product p {
	display: block;
	max-width: 100%;
}

.product p {
	margin-right: 60px;
}

.product h2 {
	font-size: 24px;
	color: #0b76bd;
	font-weight: bold;
	text-transform: uppercase;
}

.product .product_price {
	position: absolute;
	bottom: 50px;
	right: 15px;
	border-radius: 100%;
	text-align: center;
	width: 50px;
	height: 50px;
	background-color: #636363;
	color: #fff;
	line-height: 50px;
	font-size: 14px;
	font-weight: 800;
	font-family: 'Roboto Condensed', sans-serif;
}

.product .visual {
	width: 100%;
	background-color: transparent;
	border-radius: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	min-height: 210px;
	position: relative;
}

.product .visual img {
	margin: auto;
	max-width: 100%;
}

.product .more-information {
	position: absolute;
	bottom: 5px;
	right: 10px;
}

.offernewprice {
	text-decoration: line-through;
}

.offerprice, .newprice {
	font-size: 18px;
	color: #f8941e;
	font-weight: bold;
	margin-left: 5px;
	display: inline-block;
}

.maincontent {
	padding-bottom: 20px;
}

.mainpicture img {
	margin: auto;
	max-width: 100%;
	max-height: 500px;
}

.pictureslider {
	max-width: 100%;
}

.pictureslider ul {
	list-style: none;
	max-width: 100%;
}

.pictureslider ul li {
	display: inline-block;
	max-width: 25%;
	width: auto !important;
	height: auto !important;
}

.pictureslider ul li img {
	max-width: 100%;
}

#frm .row {
	margin-bottom: 10px;
}

.alert .fa-times {
	font-size: 22px;
}

textarea.form-control {
	min-height: 150px;
}

#account, #order, #cart {
	border: 1px solid #eee;
	border-radius: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
}

#cart img {
	max-width: 100%;
}

#cart span {
	white-space: normal;
}

#order .name, #cart .name {
	color: #0b76bd;
	font-weight: bold;
	display: block;
}

#order .productprice, #cart .productprice {
	font-size: 18px;
	color: #0b76bd;
	font-weight: bold;
}

.align_right {
	text-align: right;
}

#form.button, #account .button, #order .button, #cart .button {
	float: right;
}

.cart_product {
	border-top: 1px solid #eee;
	padding-top: 5px;
	margin-top: 5px;
}

.cart_product img {
	margin: auto;
	max-width: 100%;
}

.top_border {
	border-top: 1px solid #eee;
	margin-top: 5px;
	padding-top: 5px;
}

.input-group {
	width: 100%;
}

.input-group-addon {
	width: 50%;
	text-align: right;
}

.sale {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 10000;
}

#search {
	margin-top: 0px;
	margin-bottom: 15px;
}

@media (max-width:765px) {
	body {
		padding-top: 62px;
	}
	#search {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	#mainmenu ul {
		clear: both;
	}
	#mainmenu li {
		width: 100%;
	}
	#mainmenu ul li a {
		padding-right: 0px;
	}
	.product {
		min-height: 0px;
		padding-bottom: 70px;
	}
	.header_cart {
		float: left;
		margin-left: 0px;
	}
}

@media (max-width:642px) {
	.header_contact {
		font-size: 0px;
	}
	.header_contact .header_seperator {
		font-size: 0px;
		display: block;
		height: 0px;
		padding: 0px;
	}
	.header_contact b {
		margin-right: 0px;
	}
}

@media (max-width:444px) {
	.header_cart_pusher {
		height: 0px;
	}
	.menu_bar {
		width: 100%;
	}
	#header .header_contact {
		width: 100%;
	}
	#header .header_contact b, #header .header_contact a {
		font-size: 14px;
	}
	.store ul {
		float: left;
		text-align: left;
	}
	.store ul li {
		border: none;
		display: block;
		margin-top: 20px;
	}
	.slogan .table_cell div {
		font-size: 24px;
	}
	.free_delivery {
		font-size: 18px !important;
	}
}